* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

main {
    width: 100%;
    height: 100vh;
    background-color: rgb(255, 178, 178);
}

section {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    flex-flow: wrap column;
    max-width: 1320px;
    height: 100%;
}

h1 {
    font-size: 66px;
    color: rgb(0, 255, 221);
}

.time {
    font-size: 50px;
}

.btn {
    padding: 15px;
}

.btn button {
    font-size: 18px;
    padding: 10px 20px;
    margin: 10px;
    color: white;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}

#start {
    background-color: green;
}

#stop {
    background-color: brown;
}

#reset {
    background-color: gray;
}